# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 10.7.127.185:38848
        namespace: clay
dubbo:
  registry:
    parameters:
      namespace: dubbo-clay



code:
  java:
    class-path: E:\home\clay\code\